body {
}
body, p, li {
}
h1, h2, h3, h4 {
    font-family: 'Racing Sans One', cursive;
}
.btn-default {
	background: none;
	background-color: #2096e5;
	color: #ffffff;
	text-shadow: none;
	border: 0;
}
.btn-default:hover {
	background-color: #167ABC;
	color: #ffffff;
}

/* Header */

header {
	margin: 0 auto;
	padding: 49px 0 0 0;
	position: relative;
}
.navbar-brand {
	margin-top: -7px;
	margin-right: 20px;
}
.navbar-brand .logoDesktop {
	width: 400px;
	height: 33px;
}
.navbar-brand .logoMobile {
	width: 226px;
	height: 33px;
	display: none;
}
#hamburger {
	float: right;
    cursor: pointer;
    display: block;
    height: 32px;
    position: relative;
	margin-top: 12px;
}
#hamburger div {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 2px 2px 2px 2px;
    height: 2px;
    margin-top: 5px;
    width: 23px;
}


/* Pages */

#topper {
	moz-border-radius: 30px;
	webkit-border-radius: 30px;
	border-radius: 30px;
	width: 60px;
	height: 60px;
	background: #959696 no-repeat url('../images/back-to-top.png') center 15px;
	background-size: 32px 19px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.6;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	padding: 35px 0 0 0;
}
#topper:hover {
	opacity: 0.9;
	text-decoration: none;
}
.article-hero {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 500px;
}
.shot {
	float: right;
	position: relative;
	left: 30px;
	font-size: 12px;
	font-style: italic;
	color: #666666;
}
.shot img {
	display: block;
	margin-bottom: 3px;
}
.shot img:nth-child(n+2) {
	margin-top: 10px;
}
.shotCenter {
	text-align: center;
}
.shotCenter img {
	margin-left: auto;
	margin-right: auto;
}
.page a img {
	border: 1px solid #4190d3;
}
.page a:hover img {
	border: 1px solid #63cdff;
}
.page .fullCaption {
    font-size: 12px;
    font-style: italic;
    color: #666666;
	margin-top: 0.8em;
}
#top {
	height: 10px;
	position: relative;
	top: -35px;
}
.page .beginSansHeader {
	padding-top: 1.6em;
}
.page h1 {
	font-size: 50px;
	padding-top: 0.3em;
}
.page h1 span {
	display: block;
	font-size: 30px;
}
.page h2 {
	margin-top: 0;
	padding-top: 1em;
	margin-bottom: 0.8em;
}
.continue-reading {
	padding-top: 3.5em;
	text-align: right;
}
.continue-reading .btn {
	white-space: inherit;
}
.page .continue-reading a {
	font-size: 16px;
}
.page h2:nth-child(2) {
	border-top: 0;
}
.page h3 {
	margin-top: 1.4em;
}
.page p, .page li {
	font-size: 16px;
	line-height: 1.8em;
	color: #333333;
	margin-top: 1.4em;
	margin-bottom: 1.4em;
}
.page ul.condensed, .page ol.condensed {
	margin-bottom: 2em;
}
.page ul.condensed li, .page ol.condensed li {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	line-height: 1.4em;
}
.page blockquote {
}
.page blockquote p {
	margin: 0;
	font-style: italic;
}
.page .author {
	font-size: 12px;
}
.page .top {
    zoom: 1;
	padding: 0;
	margin: 0;
	font-size: 12px;
	height: 10px;
}
.page .top a {
	text-align: right;
	display: block;
	background: url('../images/back-to-top.png') no-repeat 100% 7px;
	padding-right: 15px;
	opacity: 0.5;
}
.page .top a:hover {
	opacity: 1;
}
.page .bolder {
	font-weight: bold;
	font-style: italic;
}
.holder {
	height: 1px;
	position: relative;
	top: -30px;
}
.holder2 {
	height: 1px;
	position: relative;
	top: 60px;
}
li > .img-responsive {
	display: inline-block;
	margin: 10px 0;
}
.contents-container {
	background-color: #f1f1f1;
	padding: 10px 15px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.image-source-link {
	color: #64AFEF;
}
.image-source-link:hover {
	color: #418DCE;
}
.h3block {
	margin-left: 30px;
}
.contents, .contents li {
	padding: 0;
	margin: 0;
}
.contents {
	margin-left: 2em;
}
.page .contentsSub {
	padding: 3px 0 0 0;
	margin: 5px 0 0 0;
	font-weight: bold;
	color: #555555;
	border-top: 1px solid #dddddd;
}
.articleFooter {
	border-top: 1px solid #cccccc;
	margin-top: 70px;
	padding-top: 20px;
}
.popup > span {
	background: url('../images/icon-zoom.png') no-repeat;
}
.download {
	font-weight: bold;
}
.download > span {
	background: url('../images/icon-download.png') no-repeat;
}
.popup > span, .download > span {
	width: 18px;
	height: 17px;
	display: inline-block;
	background-size: cover;
	position: relative;
	top: 2px;
	left: -1px;
	background-position: 1px;
}
.popup:hover > span, .download:hover > span {
	background-position: -20px;
}
.mfp-bg {
	z-index: 999999;
}
.mfp-wrap {
	z-index: 9999999;
}
.page .filterGallery p {
	margin: 0;
	padding: 0 20px 15px 0;
	line-height: normal;
	float: left;
	font-weight: bold;
}
.filterGallery img {
	display: block;
}


/* Google Docs & AddThis */

.googledocs {
	background-color: #f1f1f1;
	padding: 15px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	border-radius: 10px;
}
.googledocs ul, .googledocs li {
	margin: 0 0 0 10px;
	padding: 0;
}
.googledocs a {
	margin-bottom: 15px;
	white-space: normal;
}
.googledocs a:visited {
	background-color: #2096e5;
	color: #FFFFFF;
}
.googledocs a:hover, .googledocs a:active {
	background-color: #167abc;
	color: #FFFFFF;
}
.googledocs a span {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.googledocs img {
	width: 33px;
	height: 40px;
	float: right;
}
.addthis {
	background-color: #f1f1f1;
	padding: 15px 15px 10px 15px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top: 20px;
	display: none;
}
.addthis p {
	padding: 0 10px 0 0;
	margin: 0;
	position: relative;
	top: -10px;
	font-weight: bold;
}
.addthis > p, .addthis > div {
	display: inline-block;
}
.addthis_sharing_toolbox {
}


/* Footer */

#bottomNav {
	padding-top: 50px;
	background-color: #2f2f2f;
	margin-top: 80px;
	padding-bottom: 50px;
}
#bottomNav a, #bottomNav a:active {
	color: #4692D4;
}
#bottomNav a:hover {
	color: #4692D4;
	text-decoration: none;
	color: #8AB8FF;
}
#bottomNav .rowHome a {
	padding: 5px 10px;
	width: 100px;
	position: relative;
	left: -10px;
}
#bottomNav .rowHome a:hover {
	background-color: #555555;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
	border-radius: 6px;
}
#bottomNav .rowIntro a {
	padding: 5px 10px;
	margin-top: 1.2em;
}
#bottomNav .rowIntro a:hover {
	background-color: #555555;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
	border-radius: 6px;
}
#bottomNav .rowTutorials a {
	border-top: 1px solid #444444;
	padding: 5px 10px;
}
#bottomNav .rowTutorials a:hover {
	background-color: #444444;
	moz-border-radius: 4px;
	webkit-border-radius: 4px;
	border-radius: 4px;
}
#bottomNav h2, #bottomNav h3 {
	color: rgba(255,255,255,0.6);
}
#bottomNav .rowHome {
	margin-bottom: 15px;
}
#bottomNav .rowIntro {
	background-color: rgba(100,100,100,0.2);
}
#bottomNav .rowIntro h2 {
	margin: 0.5em 0;
}
#bottomNav a {
	display: block;
	line-height: 1.7em;
}
#iconHome {
	width: 20px;
	height: 16px;
	position: relative;
	top: -2px;
	opacity: 0.5;
}
.tutorialsHeader {
	background-color: rgba(100,100,100,0.2);
	margin-top: 15px;
	padding: 0.9em 0;
}
.tutorialsHeader h2 {
	margin: 0;
}
#bottomNav h4 {
	color: rgba(255,255,255,0.4);
	margin-bottom: 10px;
}
footer {
}
.fa-wrapper {
	background-color: #126da9;
	padding: 45px 0 30px 0;
}
footer a {
	color: #FFFFFF;
}
footer a:hover, footer a:active {
	color: #FFFFFF;
}
/* Footer sprites */
#bottomNav span {
	background: #555555 url('../images/footer-sprites.png') no-repeat;
	width: 32px;
	height: 32px;
	margin-right: 5px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: relative;
	top: 5px;
	moz-border-radius: 50px;
	webkit-border-radius: 50px;
	border-radius: 50px;
}
#fNES span {
	background-position: 2px 0;
}
#fSNES span {
	background-position: -54px 0;
}
#fN64 span {
	background-position: -110px 2px;
}
#fNDS span {
	background-position: -168px 0;
}
#fGB span {
	background-position: -222px 2px;
}
#fGen span {
	background-position: 1px -64px;
}
#fTG16 span {
	background-position: -56px -60px;
}
#fPS1 span {
	background-position: -112px -64px;
}
#fPSP span {
	background-position: -166px -64px;
}
#fArc span {
	background-position: -224px -63px;
}
#fSat span {
	background-position: 1px -124px;
}
#fPS2 span {
	background-position: -54px -126px;
}
#fMulti span {
	background-position: -108px -130px;
}
#fGBA span {
	background-position: -166px -128px;
}
#fAndroid span {
	background-position: -223px -126px;
}
#fWii span {
	background-position: 2px -192px;
}


/* Media queries */

@media only screen and (max-width: 1300px) {
	.shot {
		left: auto;
		margin-left: 15px;
	}
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 990px) {
	.jumbotron {
		padding-top: 50px;
		padding-bottom: 60px!important;
		height: auto;
	}
	.jumbotron h1 {
		margin-top: 30px;
		font-size: 30px;
	}
	.jumbotron p {
		font-weight: bold;
	}
	.sexyIntroRow.sexyIntro p, .sexyIntroRow.sexyIntro .btn, .sCard p, .sCard .btn {
		font-size: 16px;
	}
	.collageResponsive {
		width: 70%;
		margin: 0 auto;
	}
	.article-hero {
		height: 50vw;
	}
	.googledocs {
		margin-top: 20px;
	}
	.tutorialsHeader {
		margin-top: 0;
		padding: 0;
	}
	.tutorialsHeader h2 {
		padding: 15px 0 0 0;
		border-top: 1px solid rgba(100,100,100,0.5);
		margin-top: 35px;
	}
	.hidden-md.hidden-lg h3, .multisystem-h3 {
		margin-top: 30px;
	}
	.page h2, .continue-reading {
		border-top-color: #cccccc;
	}
	.page .top a {
		opacity: 1;
	}
	.continue-reading a {
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#bottomNav a:hover, #bottomNav a:active {
		text-decoration: none;
		background-color: rgba(100,100,100,0.5);
	}
	#bottomNav h4 {
		margin-bottom: 10px;
	}
	#bottomNav .rowIntro h2 {
		margin: 20px 0 0 0;
		padding: 15px 0 10px 0;
		border-top: 1px solid rgba(100,100,100,0.5);
	}
	#bottomNav .rowIntro a {
		margin-top: 0;
	}
	#bottomNav .rowHome a {
		left: auto;
	}
	#bottomNav .rowHome, #bottomNav .rowIntro, #bottomNav .tutorialsHeader {
		background-color: inherit;
	}
	#bottomNav .rowHome a, #bottomNav .rowIntro a, #bottomNav .rowTutorials a {
		background-color: rgba(100,100,100,0.2);
		moz-border-radius: 6px;
		webkit-border-radius: 6px;
		border-radius: 6px;
		padding: 7px 10px;
		margin-bottom: 7px;
		font-size: 16px;
		border: 0;
	}
}

@media only screen and (max-width: 979px) {
	.addthis {
		/*display: block;*/
	}
	.page {
		padding-top: 20px;
	}
	#topper {
		width: 50px;
		height: 50px;
		background-size: 50%;
		background-position: center 10px;
		padding-top: 28px;
		right: 10px;
		bottom: 10px;
		z-index: 99;
	}
}

@media only screen and (max-width: 768px) {
	.jumbotron {
		padding-top: 10vw!important;
		padding-bottom: 6vw!important;
	}
	.sexyIntroRow.sexyIntro {
		padding: 45px 0 0 0!important;
	}	
	.sexyRow {
		background-image: none!important;
		padding: 25px 0 10px 0!important;
	}
	.sexyRow h2 {
		position: relative;
		top: 5px;
	}
	#bottomNav h3:not(.rowTutorials div:nth-child(1) h3) {
		margin-top: 30px;
	}
	.catIndent {
		padding-left: 10px;
	}
	.page h1 {
		padding-top: 0;
		margin-top: 0;
	}
	.page .author {
		margin-top: 0.5em;
		margin-bottom: 0;
	}
	.page .contents li {
		margin-right: 7px;
		padding: 7px 0;
		line-height: 1.3em;
	}
	.page .contents li:nth-child(n+2) {
		border-top: 1px solid #dddddd;
	}
	.googledocs, .googledocs .btn {
		font-size: 16px;
	}
}

@media only screen and (max-width: 530px) {
	.navbar-brand .logoDesktop {
		display: none;
	}
	.navbar-brand .logoMobile {
		display: block;
	}
}

@media only screen and (max-width: 494px) {
	.shot {
		float: none;
		display: block;
		margin: 0;
		padding: 0;
	}
}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
